<?php

use App\Livewire\ShowCampaign;
use Illuminate\Support\Facades\Route;

Route::get('/', function () {
    return view('welcome');
});

Route::get('/{campaign:slug}', ShowCampaign::class)
    ->middleware('campaign.status')
    ->name('campaign.show');
